org.apache.catalina.manager

## Class Constants

- java.lang.Object
- - org.apache.catalina.manager.Constants

-     public class Constants
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `BODY_HEADER_SECTION`
    `static String` | `CHARSET`
    `static String` | `HTML_HEADER_SECTION`
    `static String` | `HTML_TAIL_SECTION`
    `static String` | `MANAGER_SECTION`
    `static String` | `MESSAGE_SECTION`
    `static String` | `Package`
    `static String` | `REL_EXTERNAL`
    `static String` | `SERVER_HEADER_SECTION`
    `static String` | `SERVER_ROW_SECTION`
    `static String` | `XML_DECLARATION`
    `static String` | `XML_STYLE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Package

          public static final String Package

      See Also:
        Constant Field Values

    - #### REL_EXTERNAL

          public static final String REL_EXTERNAL

      See Also:
        Constant Field Values

    - #### HTML_HEADER_SECTION

          public static final String HTML_HEADER_SECTION

    - #### BODY_HEADER_SECTION

          public static final String BODY_HEADER_SECTION

    - #### MESSAGE_SECTION

          public static final String MESSAGE_SECTION

    - #### MANAGER_SECTION

          public static final String MANAGER_SECTION

    - #### SERVER_HEADER_SECTION

          public static final String SERVER_HEADER_SECTION

    - #### SERVER_ROW_SECTION

          public static final String SERVER_ROW_SECTION

    - #### HTML_TAIL_SECTION

          public static final String HTML_TAIL_SECTION

    - #### CHARSET

          public static final String CHARSET

      See Also:
        Constant Field Values

    - #### XML_DECLARATION

          public static final String XML_DECLARATION

      See Also:
        Constant Field Values

    - #### XML_STYLE

          public static final String XML_STYLE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants

          public Constants()

Copyright © 2000-2022 Apache Software Foundation. All Rights Reserved.